TIFFDIFF(1)

NAME
tiffdiff - Little cms TIFF compare utility.

SYNOPSIS
tiffdiff [flags] input.tif output.tif

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. tiffdiff is Little cms TIFF compare utility.

OPTIONS

-o<tiff>
    Output TIFF file.

-g<CGATS>
    Output results in CGATS file.

-v  Verbose (show warnings).

-h  Help.

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
jpegicc(1), tifficc(1), icc2ps(1), icclink(1), icctrans(1), wtpt(1)

AUTHOR
This manual page was written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project.